<!doctype html>
<html lang="pt-br">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="main.css">
    <title>Cadastro</title>
</head>

<body class="text-center">
    <nav id="mainNavbar" class="navbar navbar-light bg-light navbar-expand-md fixed-top">
        <a href="index.html" class="navbar-brand">Apptize</a>
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navLinks" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navLinks">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a href="/front/login.html" class="nav-link">Entrar</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container" style="width: 30%">
        <form class="form-signin">
            <h1 class="h3 mb-3 mt-4  font-weight-normal">Cadastrar restaurante</h1>
            <p>Dados de acesso</p>

            <label for="inputEmail" class="sr-only">Email</label>
            <input type="email" id="inputEmail" class="form-control mb-3" placeholder="Email" required autofocus>

            <label for="inputPassword" class="sr-only">Senha</label>
            <input type="password" id="inputPassword" class="form-control mb-3" placeholder="Senha" required>

            <p>Informações da loja</p>
            <label for="inputPassword" class="sr-only">CNPJ</label>
            <input type="password" id="inputPassword" class="form-control mb-3" placeholder="CNPJ" required>

            <label for="inputPassword" class="sr-only">Nome da empresa</label>
            <input type="password" id="inputPassword" class="form-control mb-3" placeholder="Nome da empresa" required>

            <div class="">
                <div class="row">
                    <div class="col-10" style="width: 100%;">
                        <label for="inputPassword" class="sr-only">CEP</label>
                        <input type="password" id="inputPassword" class="form-control mb-3" placeholder="CEP" required>
                    </div>
                    <div class="col-2" style="width: 100%;">
                        <label for="inputPassword" class="sr-only">Nº</label>
                        <input type="password" id="inputPassword" class="form-control mb-3" placeholder="Nº" required>
                    </div>

                </div>

            </div>


            <label for="inputPassword" class="sr-only">Rua</label>
            <input type="password" id="inputPassword" class="form-control mb-3" placeholder="Nome da rua" required>

            <a class="btn btn-primary btn-block btn-lg" href="/front/fila.html" role="button">Enviar</a>
        </form>
    </div>






    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>